<nav>
    <ul>
        <li>
            <a href="index.php">Home</a>
        </li>
        <li>
            <a href="#">Categories</a>
            <ul class="hidden">
                <li><a href="index.php?menu=category&option=form_add">Add</a></li>
                <li><a href="index.php?menu=category&option=list_all">List all</a></li>
            </ul>
        </li>
        <li>
            <a href="#">Products</a>
            <ul class="hidden">
                <li><a href="index.php?menu=product&option=form_add">Add</a></li>
                <li><a href="index.php?menu=product&option=list_all">List all</a></li>
            </ul>
        </li>
        <li><a href="index.php?menu=user&option=logout">Logout</a></li>
        <li>
            <a href="#">Categories Externes</a>
            <ul class="hidden">
                <li><a href="index.php?menu=category-ext&option=form_add">Add</a></li>
                <li><a href="index.php?menu=category-ext&option=form_modify">Modify & Delete</a></li>
                <li><a href="index.php?menu=category-ext&option=list_all">List all</a></li>
            <!--    <li><a href="index.php?menu=category-ext&option=form_list_products">List products</a></li> -->

            </ul>
        </li>
         <li>
            <a href="#">Products Externes</a>
            <ul class="hidden">
                <li><a href="index.php?menu=product-ext&option=form_add">Add</a></li>
                <li><a href="index.php?menu=product-ext&option=form_modify">Modify & Delete</a></li>
                <li><a href="index.php?menu=product-ext&option=list_all">List all</a></li>
            <!--    <li><a href="index.php?menu=category-ext&option=form_list_products">List products</a></li> -->

            </ul>
        </li>
    </ul>
</nav>
